Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 228935 - Update ekiga to 2.0.5
Summary: Update ekiga to 2.0.5
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: ekiga
Version: 6
Hardware: All
OS: Linux
medium
high
Target Milestone: ---
Assignee: Daniel Veillard
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-02-15 22:51 UTC by Heiko Adams
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-03-09 06:58:16 UTC


Attachments (Terms of Use)

Description Heiko Adams 2007-02-15 22:51:31 UTC
Description of problem:
Fedora's current version of ekiga is 2.0.2. At least version 2.0.5 of ekiga
fixes an potential security bug and several other bugs. So it might be an good
idea to update fedora's ekiga version to 2.0.5

Version-Release number of selected component (if applicable):
ekiga-2.0.2-7

Comment 1 Peter Ennis 2007-02-22 19:42:09 UTC
fixed in latest update:

Updated: audit-libs.i386 0:1.4.1-1.fc6 audit-libs-python.i386 0:1.4.1-1.fc6
ekiga.i386 0:2.0.5-2.fc6 opal.i386 0:2.2.5-1.fc6 pwlib.i386 0:1.10.4-1.fc6
selinux-policy.noarch 0:2.4.6-40.fc6 selinux-policy-targeted.noarch
0:2.4.6-40.fc6 spamassassin.i386 0:3.1.8-2.fc6 xterm.i386 0:224-1.fc6
Complete!
[root@fc6 ~]# date
Thu Feb 22 11:32:37 PST 2007
[root@fc6 ~]# uname -a
Linux fc6.adaept.com 2.6.19-1.2911.fc6 #1 SMP Sat Feb 10 15:51:47 EST 2007 i686
i686 i386 GNU/Linux
[root@fc6 ~]# 



Note You need to log in before you can comment on or make changes to this bug.